/*banner*/
.banner{height: auto;overflow: hidden;}
.slider{ width:100%; margin:0 auto;position:relative; overflow:hidden;height:auto;}
.slider .bd{ position:relative; z-index:0;height:auto; width: 100% ;overflow: hidden}
.slider .bd li{height:800px; overflow:hidden;width: 100%;background-repeat:no-repeat;background-position:center center;}
.slider .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.slider .timer{ position:absolute; z-index:1; left:0; bottom:0; height:4px; width:0; background:#c40108; filter:alpha(opacity=40);opacity:0.4; font-size:0; overflow:hidden;   }


.content:hover .icon_bt{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.content .icon_bt{background: url("../images/icon_bt.png") center no-repeat;width: 75px;height: 75px;display: block;margin: 0 auto;-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.content h1{font-size: 26px;text-align: center;color: #333333;margin-top: 35px;}
.content h1 a{color: #333333;} 

/*content1*/
.content1{height: auto;overflow: hidden;position: relative;top: -37.5px;z-index: 2;}
.content1 .iconfont{font-size: 10px;position: relative;top:-1px;}
.content1 .slideTxtBox{ width:950px;margin-top: 20px;height: auto;overflow: hidden;}
.content1 .slideTxtBox .hd{ height:40px; line-height:40px; position:relative;left:488px;}
.content1 .slideTxtBox .hd ul{ float:left;  position:absolute; height:42px;}
.content1 .slideTxtBox .hd ul li{ float:left; padding:0 10px; cursor:pointer;font-size: 18px;font-weight: bold;margin-right: 35px;-webkit-transition: color .2s ease-in-out;transition: color .2s ease-in-out;}
.content1 .slideTxtBox .hd ul li a{color: #333;}
.content1 .slideTxtBox .hd ul li.on{color: #c40108;border-bottom: 2px solid #c40108}
.content1 .slideTxtBox .bd .news_block{width: 100%;height: auto;overflow: hidden;margin-top: 45px;}
.content1 .slideTxtBox .bd .news_block .news_l{width: 470px;height: auto;overflow: hidden;float: left}
.content1 .slideTxtBox .bd .news_block .news_l img{width: 470px;height: 293px;}
.content1 .slideTxtBox .bd .news_block .news_l h2{font-size: 16px;margin-top: 20px;line-height: 28px;max-height: 56px;font-weight: normal;overflow:hidden}
.content1 .slideTxtBox .bd .news_block .news_l h2 a{color: #333;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.content1 .slideTxtBox .bd .news_block .news_l h2 a:hover{color: #c40108}
.content1 .slideTxtBox .bd .news_block .news_l p{font-size: 14px;color: #999;margin-top: 5px;}
.content1 .slideTxtBox .bd .news_block .news_l p span{float: right;font-size: 12px;position: relative;top: -5px;}
.content1 .slideTxtBox .bd .news_block .news_l p span a{padding: 3px 10px;border:1px solid #ededed;color: #999;display: inline-block;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.content1 .slideTxtBox .bd .news_block .news_l p span a:hover{border:1px solid #c40108;color: #c40108;}
.content1 .slideTxtBox .bd .news_block .news_r{width: 400px;float: right;height: auto;overflow: hidden}
.content1 .slideTxtBox .bd .news_block .news_r li{border-bottom: 1px solid #ededed;height: auto;overflow: hidden;padding-bottom: 5px;margin-top: 5px;position: relative}
.content1 .slideTxtBox .bd .news_block .news_r li:before{content: "";position: absolute;bottom: 0;width: 0;border-bottom:2px solid #c40108;}
.content1 .slideTxtBox .bd .news_block .news_r li:before{-webkit-transition: width .5s ease-in-out;transition: width .5s ease-in-out;}
.content1 .slideTxtBox .bd .news_block .news_r li:hover:before{width: 100%;}
.content1 .slideTxtBox .bd .news_block .news_r h2{font-size: 16px;line-height: 28px;max-height: 56px;font-weight: normal;overflow:hidden}
.content1 .slideTxtBox .bd .news_block .news_r h2 a{color: #333;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.content1 .slideTxtBox .bd .news_block .news_r h2 a:hover{color: #c40108}
.content1 .slideTxtBox .bd .news_block .news_r p{font-size: 14px;color: #999;margin-top: 5px;}
.content1 .slideTxtBox .bd .news_block .news_r p span{float: right;font-size: 12px;position: relative;top: -5px;}
.content1 .slideTxtBox .bd .news_block .news_r p span a{padding: 3px 10px;border:1px solid #ededed;color: #999;display: inline-block;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.content1 .slideTxtBox .bd .news_block .news_r p span a:hover{color: #c40108;border-color: #c40108}
.content1 .huiyuan{height: auto;overflow: hidden;margin-top: 25px;}
.content1 .huiyuan h2{font-size: 18px;color: #333;text-align: center}
.content1 .huiyuan ul{height: auto;overflow: hidden}
.content1 .huiyuan ul li{margin-top: 15px;height: 100px;width: 120px;border: 2px solid #fff}
.content1 .huiyuan ul li:hover{border: 2px solid #c40108;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

/*content2*/
.content2{width: 100%;height: auto;overflow: hidden;background: #f5f5f5;position: relative}
.content2_l{width: 47%;height: auto;overflow: hidden;padding:20px 0 50px 2%;}
.content2_r{width: 47%;height: auto;overflow: hidden;padding:20px 2% 50px 0;}
.content2 .slideBox{position: relative;height: auto;}
.content2 .slideBox .bd{ position:relative; height:100%; z-index:0;}
.content2 .slideBox .bd li{ zoom:1; vertical-align:middle;}
.content2 .slideBox .bd img{ width:100%; height:auto; display:block;  }
.content2 .slideBox .hd{ width:100%; z-index:1;height:30px; line-height:30px; text-align:center; margin-top: 10px;}
.content2 .slideBox .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:16px; height:16px; margin:10px; background:url(../images/dot.png)  no-repeat; background-size: 100%;background-position: 0 0}
.content2 .slideBox .hd ul .on{ background:url(../images/dot.png) center no-repeat;background-position: 0 -16px}

/*content3*/
.content3{height: auto;position: relative;z-index: 3}
.content3 h1{margin-top: 0}
.content3 .icon_bt{position: relative;top:-37.5px;}
.content3 .md_box{height: auto;overflow: hidden;}
.content3 .md_box .bd ul{height: auto;overflow: hidden;margin-top: 25px;}
.content3 .md_box .bd ul li{float: left;width: 315px;height: 85px;padding: 20px 15px 20px 55px;position: relative;margin-right: 20px;}
.content3 .md_box .bd ul li:hover{background: #f8f8f8;}
.content3 .md_box .bd ul li:hover h2{color: #c40108}
.content3 .md_box .bd ul li h2{font-size: 16px;color: #333;margin-bottom: 5px;max-height: 26px;overflow: hidden;-webkit-transition: color .2s ease-in-out;transition: color .2s ease-in-out;}
.content3 .md_box .bd ul li p{font-size: 14px;color: #333;line-height: 20px;overflow: hidden}
.content3 .md_box .bd ul li p.tel{max-height: 20px;}
.content3 .md_box .bd ul li p.add{max-height: 40px;}
.content3 .md_box .bd ul li .icon_li{background: url("../images/icon_li.png") center no-repeat;width: 19px;height: 19px;position: absolute;left:15px;top:27px;}
.content3 .md_box .hd{ width:100%;  position:relative; z-index:1; height:30px; line-height:30px; text-align:center;margin-top: 10px;}
.content3 .md_box .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:30px; height:5px; margin:10px;background: #cfcfcf}
.content3 .md_box .hd ul .on{ background:#c40108}


/*content4*/
.content4{width: 100%;height: auto;overflow: hidden;position: relative;padding-top: 37.5px;margin-top: 20px;}
.content4 .icon_bt{position: absolute;top: 0;left: 50%;margin-left: -37.5px;}
.content4 .contact{width: 100%;height: 612px;overflow: hidden;background: url("../images/content4_bg.jpg") center no-repeat;}
.content4 h1{color: #fff;padding-top: 35px;margin-bottom: 50px;}
.content4 .video {width: 396px;height: 246px;border: 2px solid #a5a2a0;position: relative;cursor: pointer}
.content4 .video img{width: 396px;height: 246px;}
.content4 .video span {width: 396px;height: 246px;*height: 247px;background: url("../images/cover.png") repeat;position: absolute;;left: 0;top:0}
.content4 .video span:hover i{transform:scale(1.2);-webkit-transform:scale(1.2);-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.content4 .video span i{position: absolute;left: 50%;font-size: 56px;margin-left: -28px;top: 50%;margin-top: -56px;color: #f1f1f1}
.content4 .text {width: 752px;height: 241px;color: #fff;padding-top: 5px;}
.content4 .text p{line-height: 30px;font-size: 14px;}
.content4 .contact_nav{clear: both;height: auto;overflow: hidden;width: 985px;margin: 40px auto 0}
.content4 .contact_nav .iconfont{font-size: 48px;color: #c40108}
.content4 .contact_nav .iconfont:hover{color: #d7d7d7;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.content4 .contact_nav li{float: left;width: 197px;text-align: center;color: #fff;font-size: 14px;}
.content4 .contact_nav li a{color: #fff}